body {
	margin:0;
	padding:0;
	background-color:#b60606;
	font-family: "Bookman Old Style", "Book Antiqua";
	line-height:20px;
	background-image:url(/images/kemindia-bottom.jpg);
	background-repeat:repeat-x;
	background-position:bottom;
}
 /*in_line*/
input, select { vertical-align:middle; font-weight:normal;}
img {border:0; vertical-align:top; text-align:left;}

a:hover{text-decoration:underline;}
a {color:#b30b0b; font-size:13px;}

.clear { clear:both;}
.maintable-bg
{
	background-image:url(/images/main-table-bg.png);
	background-repeat:repeat-y;
	background-position:center;
}
.content-bg-bottom
{
	background-image:url(/images/kemindia-content-bottom.jpg);
	background-color:#FFFFFF;
	background-repeat:repeat-x;
	background-position:bottom;
	width:903px;
	height:40px;
}
.content-bg
{
	background-image:url(../images/kemindia-content-bg.jpg);
	background-repeat:repeat-x;
	background-position:top;
	width:903;
	font-size:12px;
}
.bottom-right-bg
{
	background-image:url(../images/kemindia-bottom-right.jpg);
	background-repeat:repeat-x;
	background-position:left;
	background-position:bottom;
}
.bottom-left-bg
{
	background-image:url(../images/kemindia-bottom-left.jpg);
	background-repeat:repeat-x;
	background-position:right;
	background-position:bottom;
}
.footer-bg
{
	background-image:url(../images/kemindia-footer-bg.jpg);
	background-repeat:repeat-x;
	background-position:top;
	font-size:12px;
	width:906px;
	height:89px;
}
.footer
{
	text-align:center;
	line-height:20px;
	color:#ffffff;
	text-decoration:none;
}
.footer a
{
	text-decoration:underline;
}

.content{
font-size:13px;
font-weight:normal;
line-height:18px;
color:#000000;
padding-left:10px;
padding-right:10px;
}
.content-bold {
font-size:13px;
font-weight:bold;
line-height:20px;
color:#000000;
padding-left:10px;
}
.content-red {
font-size:13px;
font-weight:normal;
line-height:20px;
color:#b30b0b;
padding-left:10px;
}
.content-bold-red {
font-size:13px;
font-weight:bold;
line-height:20px;
color:#b30b0b;
padding-left:10px;
}
.content-grey {
font-size:13px;
font-weight:normal;
line-height:20px;
color:#000000;
padding-left:10px;
}
.content-bold-grey {
font-size:13px;
font-weight:bold;
line-height:20px;
color:#000000;
padding-left:10px;
}
.content-bold-white {
font-size:13px;
font-weight:bold;
color:#ffffff;
line-height:20px;
}
.content-header-red{
	font-size:larger;
	font-weight:bold;
	line-height:20px;
	color:#b30b0b;
	padding-left:10px;
}
.content-header-grey{
font-size:larger;
font-weight:bold;
line-height:20px;
color:#000000;
padding-left:10px;
}
h1 {
  display: inline;
  color: #b30b0b;
  font-size: 16px;
  font-weight: bold; /*border:1px solid #F0F9FD;*/
  float: left;
  margin: 10px 10px 10px 0px;
}
.verlical-line {
background-image: url(../images/kemcon_line_seperator.gif);
background-repeat:no-repeat;
background-position:center;
height:6px;
display:block;
}
.pane_category {
background-image: url(../images/kemcon__categories.jpg);
background-repeat:repeat-y;
background-position:center;
height:46px;
width:218px;
display: block;
}
.pane_brands {
background-image: url(../images/kemcon__brands.jpg);
background-repeat:no-repeat;
background-position:center;
height:46px;
width:218px;
display: block;
}
.pane_bg {
background-image: url(../images/kemcon_pane_bg.gif);
background-repeat:repeat-y;
background-position:center;
}
.pane_bottom_left {
background-image: url(../images/kemcon_pane_bottom_left.gif);
background-repeat:no-repeat;
background-position:center;
background-position:bottom;
}
#pane_bg {
background-image: url(../images/kemcon_pane_bg.gif);
background-repeat:repeat-y;
background-position:center;
}
.pane_bottom_right {
background-image: url(../images/kemcon_pane_bottom_right.gif);
background-repeat:no-repeat;
background-position:center;
background-position:bottom;
}
.container { width:250px; height:auto;}
.form {height:24px;}
.form input {background:#ffffff; width:245px; border-color:#DBDBDB;}
textarea { width:245px; height:92px; background:#ffffff; overflow:auto; border-color:#DBDBDB;}

#menu1 {background: url("../images/kemcon_mnu_home.gif"); background-repeat:no-repeat;}
#menu2 {background: url("../images/kemcon_mnu_aboutus_hover.gif"); background-repeat:no-repeat;}
#menu3 {background: url("../images/kemcon_mnu_products_hover.gif"); background-repeat:no-repeat;}
#menu4 {background: url("../images/kemcon_mnu_contactus_hover.gif"); background-repeat:no-repeat;}
.rollover { display: block; } /* Allow setting widths and heights */
.rollover img { height: 20px; border: 0; } /* only set width and height once */
.rollover:hover { visibility: visible; /* for IE */ } /* sets any property for the :hover state */
.rollover:hover img { visibility: hidden; } /* 'rolls over' the image */

.menu-seperator {
	background-image:url(../images/kemcon_menu_seperator.gif);
	background-position:center;
	vertical-align:middle;
	background-repeat:no-repeat;
	height: 40px;
	vertical-align:middle;
	width: 49px;
	text-align: center;
	display: block;
}
.testimonial{
font-family:Georgia, "Times New Roman", Times, serif;
font-size:13px;
color:#EE1C25;
font-style:italic;
line-height:20px;
text-decoration:none;
}
.bullet-grey {
background-image: url(../images/kemcon_list_icon1.gif);
background-repeat:no-repeat;
background-position:left;
font-family:"Bookman Old Style", "Book Antiqua";
font-size:13px;
text-align:left;
padding-left:25px;
margin-left:15px;
font-weight:normal;
line-height:20px;
color:#000000;
padding-top:2px;
padding-bottom:2px;
text-decoration:none;
}
.bullet-grey a {
text-decoration:underline;
}
.bullet-red {
background-image: url(../images/kemcon_list_icon1.gif);
background-repeat:no-repeat;
background-position:left;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:13px;
text-align:left;
padding-left:25px;
margin-left:15px;
font-weight:normal;
line-height:20px;
color:#b30b0b;
padding-top:2px;
padding-bottom:2px;
text-decoration:none;
}
.bullet-red a {
text-decoration:underline;
}
.bullet-square {
background-image: url(../images/kemcon_list_icon2.gif);
background-repeat:no-repeat;
background-position:left;
font-family:"Bookman Old Style", "Book Antiqua";
font-size:13px;
text-align:left;
padding-left:25px;
font-weight:normal;
line-height:20px;
color:#000000;
padding-top:2px;
padding-bottom:2px;
}
.bullet-square-red {
background-image: url(../images/kemcon_list_icon2.gif);
background-repeat:no-repeat;
background-position:left;
font-family:"Bookman Old Style", "Book Antiqua";
font-size:13px;
text-align:left;
padding-left:25px;
font-weight:normal;
line-height:20px;
color:#b60606;
padding-top:2px;
padding-bottom:2px;
}
.bullet-square-red-bold {
background-image: url(../images/kemcon_list_icon2.gif);
background-repeat:no-repeat;
background-position:left;
font-family:"Bookman Old Style", "Book Antiqua";
font-size:13px;
text-align:left;
padding-left:25px;
font-weight:bold;
line-height:20px;
color:#b60606;
padding-top:2px;
padding-bottom:2px;
}
.bullet-null {
background-position:left;
padding-left:25px;
padding-top:2px;
padding-bottom:2px;
}
.header-phone-small {
background-image: url(../images/eplus_contact_icon_samll.gif);
background-repeat:no-repeat;
background-position:right;
width:178px;
}
 /*products display*/
#product-s {background: url("images/kemcon_poducts_s_bg.gif"); background-repeat:no-repeat; text-align:center; padding-top:3px;}
#product-b {background: url("images/kemcon_poducts_b_bg.gif"); background-repeat:no-repeat;}
.product { display: block; width:115px; height:122px; } /* Allow setting widths and heights */
.product img {height:122px; border: 0; } /* only set width and height once */
.product:hover { visibility: visible; /* for IE */ } /* sets any property for the :hover state */
.product:hover img { visibility: hidden; } /* 'rolls over' the image */

.products-small-bg
{
	background-image: url(../images/kemcon_products_small_bg.jpg);
	background-repeat:no-repeat;
	width:224px;
	height:229px;
}
.border{
border:thin;
color:#000000;
border-style:outset;
border-bottom:groove;
border-right:groove;
}
.top-menu-bg{
background-image: url(../images/kemindia-_03.jpg);
background-repeat:no-repeat;
background-position: bottom;
height:30px;
}
.red-bold {
	color: #B60606;
	font-weight: bold;
}
.black-bold {
	color: #000000;
	font-weight: bold;
}



.sidemenus ul{
	
}

.sidemenus ul li{
	text-decoration:none;
	list-style:none;
	padding:1px;
	margin-top:5px;
    border:solid 1px #CCCCCC;
	color:#FFF;
	background-color:#333;
	width:210px;
				height:30px;
				margin-left:-30px;
}

.sidemenus ul li a{
	text-decoration:none;
	padding:10px;
		color:#FFF;
		font-family:Arial, Helvetica, sans-serif;
		font-size:11px;
}


.sidemenus ul li:hover{
	text-decoration:none;
	
		color:#FFF;
		font-family:Arial, Helvetica, sans-serif;
		font-size:11px;
		padding:2px;
	    margin-top:5px;
		background-color:#b60606;
			width:210px;
			height:30px;
}

.list-tick {
  margin: 0;
  padding: 0;
}
.list-tick li {
  margin: 0;
  padding: 2px 0 2px 16px;
  list-style: none;
  list-style-image:url('../images/tick.png');
  }

